gnutls13 1.6.3-1ubuntu0.1 source package in Ubuntu

Changelog

gnutls13 (1.6.3-1ubuntu0.1) gutsy-security; urgency=high

  * SECURITY UPDATE: multiple remote denial of service.
  * debian/patches/90_GNUTLS-SA-2008-1.diff: upstream fixes, thanks to Debian.
  * References
    GNUTLS-SA-2008-1
    CVE-2008-1948, CVE-2008-1949, CVE-2008-1950

 -- Kees Cook <email address hidden>   Tue, 20 May 2008 18:20:22 -0700

Upload details

Uploaded by:
Kees Cook on 2008-05-21
Uploaded to:
Gutsy
Original maintainer:
Ubuntu Development Team
Architectures:
any
Section:
devel
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
gnutls13_1.6.3.orig.tar.gz 4.8 MiB 381e312371829bb5f238451d14ea74b3710bda1ff85cb57666667f39d7cefa39
gnutls13_1.6.3-1ubuntu0.1.diff.gz 18.6 KiB f6b2a1a5420b3d5fec980ded1d1fecd99b34f77a1feb34f40d606b073640b05b
gnutls13_1.6.3-1ubuntu0.1.dsc 1.0 KiB 4830e6cd732fe4176a368ea941ef8f11d408377eca8ae4cbb84805352fa72aa2

View changes file

Binary packages built by this source

gnutls-bin: No summary available for gnutls-bin in ubuntu gutsy.

No description available for gnutls-bin in ubuntu gutsy.

gnutls-doc: No summary available for gnutls-doc in ubuntu gutsy.

No description available for gnutls-doc in ubuntu gutsy.

libgnutls-dev: No summary available for libgnutls-dev in ubuntu gutsy.

No description available for libgnutls-dev in ubuntu gutsy.

libgnutls13: No summary available for libgnutls13 in ubuntu gutsy.

No description available for libgnutls13 in ubuntu gutsy.

libgnutls13-dbg: No summary available for libgnutls13-dbg in ubuntu gutsy.

No description available for libgnutls13-dbg in ubuntu gutsy.

libgnutlsxx13: No summary available for libgnutlsxx13 in ubuntu gutsy.

No description available for libgnutlsxx13 in ubuntu gutsy.